@charset "UTF-8";
/* Insert your custom CSS styles */

/* GLOBAL STYLING CHANGES */
input[type="text"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="number"], input[type="month"], input[type="password"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="week"], textarea, select {
    border: 1px solid #e7e7e7;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input[type="text"]:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="month"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, textarea:focus, select:focus {
    border-color: #9b2743;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 3px rgba(155, 39, 67, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(155, 39, 67, 0.6);
}

/* EVENTS PAGE STYLING */

div.view-events-listing .view-content .event-list-row {
    padding: 10px 0px;
}

div.view-events-listing .view-content .event-list-row {
    display: block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    /* background-color: rgba(254, 180, 21, 0.28); */
}

.view-events-listing .event-list-row {
    /* height: 220px; */
    min-height: 250px;
    clear: both;
    margin-bottom: 1em;
}

/* Reveal */
.view-events-listing .event-list-row {
    display: block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    /* background-color: rgba(254, 180, 21, 0.28); */

}

.view-events-listing .event-list-row:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    /*  border-color: #feb415;
     border-style: solid;
     border-width: 0;
     -webkit-transition-property: border-width;
     transition-property: border-width;
     -webkit-transition-duration: 0.1s;
     transition-duration: 0.1s;
     -webkit-transition-timing-function: ease-out;
     transition-timing-function: ease-out; */
}

.view-events-listing .event-list-row:hover:before, .view-events-listing .event-list-row:focus:before, .view-events-listing .event-list-row:active:before {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    border-width: 4px;
    /* background-color:#c0c0c0; */
}

/** calendar and title style for event listing view*/
.view-events-listing .event-list-row .views-field .details a {
    color: #fff;
}

.view-events-listing .event-list-row .views-field .details a:hover,
.view-events-listing .event-list-row .views-field .details a:focus {
    color: #9b2743;
}

.view-events-listing .event-list-row .views-field .cal-and-description {

    margin-left: 15%;
    overflow: hidden;
}

.view-events-listing .event-list-row .views-field .thedate {
    float: left;
    width: 15%;
    overflow: hidden;
    box-shadow: 1px 1px #e7e7e7;
    /* display: block; */
    /* clear: both; */
}

.view-events-listing .event-list-row .views-field .thedate {
    border: 1px solid #9b2743;
    width: 60px;
    text-align: center;
    margin: 5px 5px;
}

.view-events-listing .event-list-row .views-field .thedate .month {
    background-color: #9b2743;
    color: #fff;
    font-weight: bold;
    line-height: 1.4;
}

.view-events-listing .event-list-row .views-field .thedate .date {
    background-color: #fff;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 28px;
    margin-top: 4px;
}

.view-events-listing .event-list-row .views-field .cal-and-description .views-more-link {
    display: block;
    background: #f7f7f7;
    border-left: 1px solid #f7f7f7;
    border-right: 1px solid #f7f7f7;
    background-color: #e7e7e7;
    border: none;
    width: 150px;
    text-decoration: none;
    text-align: center;
    font-size: 12px;
    padding: 5px 10px;
    margin: 10px 0px;
    cursor: pointer;
    border-radius: 2px;
    color: #666e70;

}

.view-events-listing .event-list-row .views-field.event-image img {
    width: 100%;
    height: auto;
}

.view-events-listing.view-display-id-page_2 .event-list-row .views-field .thedate .date {
    padding-bottom: 25px;
    padding-top: 15px;
    font-size: 28px;

}

.view-events-listing.view-display-id-page_2 .event-list-row .views-field .thedate .month {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
    line-height: unset;
}

.view-events-listing.view-display-id-page_2 .event-list-row .views-field .thedate {
    width: 100px;
}

.view-events-listing.view-display-id-page_2 .event-list-row {
    height: 140px;
    min-height: 140px;
}

.view-blog-medium-image.view-display-id-page_1 .view-content .pi-slider-wrapper {
    margin: 0 auto;
}

.view-events-listing.view-display-id-page_1 #edit-type-56-wrapper .views-widget {
    width: 260px;
}

@media only screen and (max-width: 991.98px) {
    .view-events-listing .event-list-row .views-field.event-image {
        text-align: center;
        width: 100%;
    }

    .view-events-listing .event-list-row .views-field.views-field-nothing {
        width: 100%;
    }
}

/* date picker */
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border-color: #9b2743;
}

/* SEARCH VIEW CSS */
.mtl-search-view.view {
    clear: both;
    display: block;
}

.mtl-search-view.view .view-filters {
    float: left;
    width: 30%;
}

.mtl-search-view.view .view-empty,
.mtl-search-view.view .view-content {
    float: right;
    width: 70%;
    border: 1px solid #ddd !important;
    border-radius: 4px !important;
    padding-top: 30px !important;
}

.mtl-search-view.view .view-empty p {
    padding-left: 15px;
    padding-right: 15px;
}

.mtl-search-view.view select,
.mtl-search-view.view input[type='text'],
.mtl-search-view.view input[type='email'],
.mtl-search-view.view input[type='password'] {
    width: 100%;
}

.mtl-search-view.view select option {
    -moz-white-space: pre-wrap;
    -o-white-space: pre-wrap;
    white-space: pre-wrap;
}

.mtl-search-view.view .views-exposed-form .views-exposed-widget {
    float: none !important;
}

.mtl-search-view.view .views-exposed-widgets .views-exposed-widget:first-child {
    padding-top: 0 !important;
}

.mtl-search-view.view .chosen-container ul li:before, .item-list ul li:before, ul.menu li:before {
    content: none;
}

.mtl-search-view.view .mtl-results-container .form-submit {
    margin-top: 0 !important;
    color: white;
    text-decoration: none !important;
    float: right !important;
}

.mtl-search-view.view .mtl-results-container .form-submit:hover {
    color: #9b2743;
}

.mtl-search-view.view .form-item-contact-type .form-item.form-type-bef-checkbox {
    display: inline-block !important;
    margin-right: 5px;
}

.mtl-search-view.view .form-item-contact-type .form-item.form-type-bef-checkbox input[type=checkbox] {
    margin: 0 !important;
}

/* LOGO SLIDER */

.mtl-logo-slider-view .flexslider {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.mtl-logo-slider-view .flexslider {
    width: 95%;
}

@media (min-width: 768px) {
    .mtl-logo-slider-view .flexslider {
        width: 90%;
    }
}

@media (min-width: 992px) {
    .mtl-logo-slider-view .flexslider {
        width: 85%;
    }

    .mtl-logo-slider-view .mtl-custom-logo-slider {
        padding: 0 20px;
    }
}

@media (min-width: 1200px) {
    .mtl-logo-slider-view .flexslider {
        width: 80%;
    }

    .mtl-logo-slider-view .mtl-custom-logo-slider {
        padding: 0 60px;
    }
}

.mtl-logo-slider-view .slides li {
    margin-right: 20px !important;
}

.mtl-logo-slider-view .flexslider .flex-control-nav li a {
    border: 2px solid #9b2743 !important;
}

.mtl-logo-slider-view .flexslider .flex-control-nav li a:hover,
.mtl-logo-slider-view .flexslider .flex-control-nav li a.flex-active {
    background: #9b2743 !important;
}

.mtl-logo-slider-view .mtl-custom-logo-slider {
    height: 250px;
    line-height: 250px;
    width: 100%;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
    background-color: transparent !important;
}

.mtl-logo-slider-view .mtl-custom-logo-slider img {
    width: 100% !important;
    height: auto !important;
    max-height: 100% !important;
    vertical-align: middle !important;
    display: inline-block !important;

}

/* EVENTS GRID IN HOME PAGE */
.project-category .featured-image img {
    width: 100% !important;
    height: 100% !important;
}

.project-category .featured-image {
    height: 270px !important;
}

.project-category .field-content .hover-content h5 {
    color: #fff !important;
    font-weight: bold !important;
}

/* RESULTS PAGES */
.mtl-results-container {
    width: 100% !important;
}

.mtl-results-container .mtl-h4 {
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}

.mtl-results-container .details,
.mtl-results-container .details-col {
    padding-top: 20px !important;
}

.mtl-results-container .mtl-contact-image {
    height: 200px;
    width: 200px;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
    background-color: #4f514f !important;
}

.mtl-results-container .mtl-contact-image img {
    height: 100%;
}

.mtl-results-container .mtl-contact-image,
.mtl-results-container .mtl-display-name {
    display: inline-block;
    vertical-align: middle !important;
}

.mtl-results-container .mtl-display-name {
    margin: 0 20px !important;
    max-width: 50%;
}

.mtl-results-container li {
    margin-top: 0 !important;
}

.mtl-results-container .mtl-contact-image .no-contact-image {
    width: 100%;
    height: 100%;
    background-color: white !important;
}

.mtl-results-container .mtl-contact-image .no-contact-image .fa:before {
    vertical-align: middle;
    color: #333;
    font-size: 190px;
}

/* CHOSEN MULTI SELECT */
.chosen-container.chosen-container-multi {
    background: #f6f6f6;
    border-radius: 4px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #525b64 !important;
    font: 12px 'Poppins', sans-serif !important;
    max-width: 100%;

    border: 1px solid #e7e7e7;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.chosen-container.chosen-container-multi.chosen-container-active {
    border-color: #9b2743;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 3px rgba(155, 39, 67, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(155, 39, 67, 0.6);
}

.chosen-container.chosen-container-multi .chosen-choices {
    background: transparent !important;
    border: none !important;
    outline: 0 !important;
    width: 100% !important;
    padding: 16px 20px !important;
    height: 100% !important;
}

.chosen-container-multi .chosen-choices li.search-field {
    margin-top: 5px !important;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
    top: 5px !important;
}

/* main logo */
#header .header-section_inner #logo {
    margin: 0 !important;
}

#header .header-section_inner #logo #img-logo {
    display: inline-block !important;
}

#header .header-section_inner #logo #img-logo img {
    width: 115px !important;
    vertical-align: middle !important;
    margin-top: 2px !important;
}

#header .header-section_inner #logo #site-name {
    font-size: 19px !important;
    display: inline-block !important;
}

/* CIVICRM FORM ELEMENTS */
.crm-public input.crm-form-text,
.crm-public input.crm-form-password,
.crm-public input.crm-form-email,
.crm-public input.crm-form-number,
.crm-public input.crm-form-search,
.crm-public .select2-choice {
    background: #f6f6f6;
    border-radius: 4px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #525b64 !important;
    font: 12px 'Poppins', sans-serif !important;
    max-width: 100% !important;
    min-width: 300px;
    padding: 25px 20px !important;
    border: 1px solid #e7e7e7;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.chosen-container .chosen-choices .chosen-search-input.default {
    font: 12px 'Poppins', sans-serif !important;
}

.crm-public input.crm-form-text:focus,
.crm-public input.crm-form-password:focus,
.crm-public input.crm-form-email:focus,
.crm-public input.crm-form-number:focus,
.crm-public input.crm-form-search:focus,
.crm-public .select2-choice:focus {
    border-color: #9b2743 !important;
    outline: 0 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 3px rgba(155, 39, 67, 0.6) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(155, 39, 67, 0.6) !important;
}

.crm-public .crm-select2 {
    width: auto !important;
}

.select2-drop.crm-container ul li:before,
.select2-drop.crm-container.item-list ul li:before,
.select2-drop.crm-container ul.menu li:before {
    content: '' !important;
}

.select2-drop.crm-container .select2-search input.select2-input {
    padding: 5px 3px !important;
}

.select2-drop.crm-container .select2-search input.select2-input:focus {
    border-color: #e7e7e7 !important;
    -webkit-box-shadow: unset !important;
    box-shadow: unset !important;
}

.select2-drop.crm-container {
    border: 1px solid #5897fb !important;
}

.crm-public .select2-container .select2-choice .select2-arrow b {
    top: 10px !important;
}

.crm-public .crm-select2 .select2-choice .select2-chosen {
    margin-top: -10px !important;
}

.crm-public .select2-container .select2-choice abbr {
    top: 15px !important;;
}

.crm-public label {
    color: #777 !important;
    font-family: 'Poppins', sans-serif !important;
    line-height: 1.714em;
    position: relative;
    font-weight: 700 !important;
    background: transparent;
    border: 0;
    font-size: 15px !important;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

/* TEAM VIEW */

.mtl-team-view h4,
.mtl-team-view .view-content .field-name-field-employee-position,
.mtl-team-view .view-content .field-name-body {
    text-align: center;
}

.mtl-team-view .view-content .field-name-field-employee-picture .field-item {
    width: 201px;
    height: 302px;
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
}

.mtl-team-view .view-content .field-name-field-employee-picture .field-item img {
    max-height: none;
    max-width: 100%;
    min-height: 100%;
    min-width: 100%;
}

/*.mtl-team-view .view-content [class*="col-"] {
    width: 33.33%;
    padding: 0 !important;
}*/

/* =================== */

.mtl-login-block {
    margin-left: auto !important;
}

.page-header {
    margin-top: 0 !important;
}

.breadcrumb {
    background-color: transparent !important;
}

.page-header {
    margin-bottom: 0 !important;
}

#main {
    padding: 25px 0 !important;
}

.breadcrumb {
    margin-bottom: 0 !important;
}

body {
    font-size: 15px;
}

#header_top_wrapper {
    position: fixed !important;
    z-index: 9 !important;
    width: 100% !important;
    background: #9b2743;
}

.header-section {
    padding-top: 40px !important;
}

#block-tm-follow-site .tm-follow-links .tm-follow-link:hover {
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}

.content_bottom_wrapper .region {
    padding-top: 0 !important;
    padding-bottom: 0px !important;
}

.dd-search#block-search-form .block-content {
    z-index: 0;
}

.dd-search#block-search-form .block-content.active {
    z-index: 1000;
}

.label {
    color: #777;
    padding-top: 0 !important;
    padding-bottom: 0px !important;
}

#user-profile-form #edit-account label {
    width: 150px !important;
}

#user-profile-form #edit-account .confirm-parent,
#user-profile-form #edit-account .password-parent {
    width: 41em !important;
}